<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Site introuvable | BdE INSA Lyon</title>

    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon">
    <link rel="stylesheet" href="/css/main.css">
</head>
<body>
<main>
    <img src="https://logos.bde-insa-lyon.fr/va/va_color.png" alt="Logo de la VA">
    <script>
        // If domain name contains bde-insa-lyon.fr, replace the logo with the bde one
        if(window.location.hostname.includes('bde-insa-lyon.fr')){
            const img = document.querySelector('img');
            img.src = 'https://logos.bde-insa-lyon.fr/bde/bde.svg';
            img.alt = 'Logo du BDE';
        }
    </script>
    <h1 class="subheader primary-text-color">
        Erreur serveur
    </h1>
    <hr>
    <div class="text-container secondary-text-color">
        <p>Désolé pour le désagrément. Nous essayons de résoudre cela le plus vite possible. Vous pouvez essayer
            d'actualiser la page.</p>
        <p>Sorry for the inconvenience. We'll be back up and running as fast as possible. You may try to refresh
            this webpage.</p>
        <div class="buttons-container">
            <a href="https://statut.bde-insa-lyon.fr/">Statut des applications</a>
            <a href="mailto:sia.support@asso-insa-lyon.fr">Contacter le support</a>
        </div>
    </div>
</main>
</body>
</html>
